html, body  {



	background-color: #FFFFFF;



	background-image: url(b.gif);



	margin-top: 0px;



	margin-bottom: 0px;



	margin-left: 6%;



	margin-right: 5%;



	font-size: 11px;



	color: #000000;



	font-family: Verdana, Arial, Helvetica, sans-serif;



	padding: 0;



	height: 100%;





}







p {

 line-height:16px;

 font-family: Arial, Helvetica, sans-serif;

 text-align:justify;

}





h1 {

font-size:18px;

 margin-top:10px;

}







.basictab ul {



margin: 4px;



padding: 3px 0;



margin-left: 0;



font: bold 12px Verdana;



list-style-type: none;



text-align: left;



}







.basictab li {



display: inline;



margin: 0;



}



.basictab li a {



text-decoration: none;



padding: 3px 7px;



margin-right: 3px;



border: none;



background-color: #FF7F23;



color: #2d2b2b;



}







.basictab li a:visited {



color: #2d2b2b;



}







.basictab li a:hover, .basictab li a.current {



background-color: #FFDF8C;

border-bottom:1px solid #FFDF8C;



color: black;



}







.basictab li a:active {



color: black;



}







#main { 

width:759px; 

background-image:url(../graphics/b2.gif);  

display:table; 

}







#tabcontentcontainer{

width:95%;

height:1.5em;

}





.tabcontent{

display:none;

}





a:link {

	

color: #601010;

	

text-decoration: none;	

padding-left:4px;

	

padding-right:4px;

}





a:visited {

	

text-decoration: none;

	

color: #904040;



}





a:hover {

	

text-decoration: underline;

	

color: #000000;



}





a:active {

	

text-decoration: none;

	

color: #000000; 

}





